Security Lab

Межсайтовый скриптинг в Trac

Дата публикации:21.12.2005
Всего просмотров:2127
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: Trac 0.9 – 0.9.2

Описание:
Удаленный пользователь может произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в передаваемом URL. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: projects.edgewall.com/trac/

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: Trac URL Path Cross-Site Scripting Vulnerability